/*style 2*/

/* Hornav - Hover/Highlight Styling */
#hornav ul a:hover {background-image:url(../images/style2/hover.jpg); background-repeat:repeat-x;}

/* Parent Main Menu Links on hover or focus ---[javascript users only]*/
#hornav .mainMenuParentBtnFocused{background-image:url(../images/style2/hover.jpg); background-repeat:repeat-x;}

/* Search Styling */
#search{background-image:url(../images/style2/hover.jpg); background-repeat:repeat-x;}

/* Module Styling */
.module h3, .module_menu h3 {border-bottom:1px solid #288CC8;}

/* Pagination Styling */
ul.pagination li, li.pagenav-prev, li.pagenav-next {background-image:url(../images/style2/hover.jpg); background-repeat:repeat-x;}

/* Read More */
.readon, .readmore a {
background-image:url(../images/style2/hover.jpg); background-repeat:repeat-x;}



.module_content .menu a:hover {/*background-image:url(../images/style2/hover.jpg);*/background: linear-gradient(to bottom, #309cda, #166da2); background-repeat:repeat-x; color: #fff;}
.module_content .menu li.active, .module_content .menu li.current{ background: rgba(0,0,0,0.05);}	
